Subject: Trainer Candidate - Pinak Deb
From: Pinak Deb <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 8 Aug 2021 04:06:52 -0400

| | Tech Support Test

Name | Pinak Deb
E-mail | [email-masked]
Phone Number | (91) 8133083846
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Chittaranjan Park, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | JSW Foundation | Center Manager | 30-Oct-2020 | 72150
Previous Employer 1 | Teleperformance | Call Center Manager | 29-Feb-2020 | 65000
Previous Employer 2 | iN Technologies Pvt Ltd | Manager Operations | 30-Apr-2016 | 60000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | None
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.

What according to you makes you a good candidate for this position?

I believe I have met all the essential criteria for the position. A summary of my experience and key accomplishments includes the following:

* Skilled in setting out standards for various sales & operational areas; implementing quality systems & procedures to facilitate a high-quality customer experience, while adhering to the SLA

* Instrumental role in diligently providing guidance and leadership to staff in accordance with specified program objectives
* A keen communicator with honed interpersonal, problem solving and analytical abilities

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |